# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Դիտարկչի սկզբադիր գործակալի առաջադրանքը ստուգումն է, երբ սկզբադիրը Firefox֊-ից փոխվում է այլ դիտարկիչի։ Երբ փոփոխությունը կասկածելի հանգամանքներում է տեղի ունենում, այն առավելագույնը երկու անգամ կհուշի վերադառնալ Firefox-ի։ Այս առաջադրանքը տեղադրված է Firefox-֊ի կողմից՝ ինքնաբերաբար, և վերատեղադրվում է, երբ Firefox֊-ը թարմացվում է։ Այս առաջադրանքն անջատելու համար, թարմացրեք «default-browser-agent.enabled» նախընտրանքը about:config էջում կամ «DisableDefaultBrowserAgent» ընտրանքը՝ Firefox-ի քաղաքականության կարգավորումներում։

DefaultBrowserNotificationYesButtonText=Այո
DefaultBrowserNotificationNoButtonText=Ոչ

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
